Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 607252 - ------- Comment From tmello@linux.vnet.ibm.com 2010-04-16 14:27 EDT------- Mirror or don't mirror, this is the question.
------- Comment From tmello@linux.vnet.ibm.com 2010-04-16 14:27 EDT------- Mi...
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
3.6
All All
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-23 11:53 EDT by IBM Mirproxy
Modified: 2013-06-23 21:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-22 15:30:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 58032 None None None Never

  None (edit)
Description IBM Mirproxy 2010-06-23 11:53:36 EDT
------- Comment From tmello@linux.vnet.ibm.com 2010-04-16 14:27 EDT-------
Mirror or don't mirror, this is the question.
Comment 1 IBM Mirproxy 2010-06-23 11:53:52 EDT
------- Comment From tmello@linux.vnet.ibm.com 2010-04-16 14:27 EDT-------
Mirror or don't mirror, this is the question.
Comment 2 David Lawrence 2010-08-25 17:40:23 EDT
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team

Note You need to log in before you can comment on or make changes to this bug.